Perl API version v5.18.0 of Crypt::SSLeay does not match v5.14.0 at /data/project/mathbot/public_html/wp/modules/lib/perl5/x86_64-linux-gnu-thread-multi/Crypt/SSLeay.pm line 17. Compilation failed in require at /data/project/mathbot/public_html/wp/modules/MediaWiki/Bot.pm line 93. BEGIN failed--compilation aborted at /data/project/mathbot/public_html/wp/modules/MediaWiki/Bot.pm line 93. Compilation failed in require at /data/project/mathbot/public_html/wp/modules/bin/perlwikipedia_utils.pl line 7. BEGIN failed--compilation aborted at /data/project/mathbot/public_html/wp/modules/bin/perlwikipedia_utils.pl line 7. Compilation failed in require at /data/project/mathbot/public_html//cgi-bin/wp/afd/afd.cgi line 19. :Please be patient, this script can take a minute or two if Wikipedia is slow ...

Machine is Linux tools-webgrid-lighttpd-1205 3.2.0-113-virtual #155-Ubuntu SMP Tue Oct 18 18:45:50 UTC 2016 x86_64 x86_64 x86_64 GNU/Linux

Locale is C

Software error:

Undefined subroutine &main::wikipedia_login called at /data/project/mathbot/public_html//cgi-bin/wp/afd/afd.cgi line 71.

For help, please send mail to this site's webmaster, giving this error message and the time and date of the error.